Author Topic: Only Three of Six Plugins Loading? (new install of 0.9.1)  (Read 5155 times)

Offline PC.

  • Newbie
  • *
  • Posts: 6
Only Three of Six Plugins Loading? (new install of 0.9.1)
« on: June 05, 2013, 10:46:45 AM »
I can't figure this out. I have a brand new install of 0.9.1 and is working just fine, however it looks like only three of six plugins are loading.

$rcmail_config['plugins'] = array('jquereyui', 'compose_addressbook', 'dragndrop_attachments', 'antiBruteForce', 'recipient_to_contact', 'new_user_dialog');



'recipient_to_contact' for example does not load or work, even though it is the latest version. 

Any ideas anyone?

PC.

Offline alec

  • Hero Member
  • *****
  • Posts: 1,115
Re: Only Three of Six Plugins Loading? (new install of 0.9.1)
« Reply #1 on: June 05, 2013, 11:38:04 AM »
They might be loaded, but not displayed on the list. http://trac.roundcube.net/ticket/1488871. Beside that some of them might not work with 0.9.

Offline PC.

  • Newbie
  • *
  • Posts: 6
Re: Only Three of Six Plugins Loading? (new install of 0.9.1)
« Reply #2 on: June 05, 2013, 04:56:28 PM »
The plugin to which I'm referring is 'recipient_to_contact', so maybe it's just not compatible with 0.9.1.